httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From DuSTiN KRySaK <li...@mailroot.com>
Subject Re: [users@httpd] Upgrade 2.0.40 to 2.0.44
Date Mon, 03 Feb 2003 02:52:28 GMT
Ok, I got the dependencies fixed, and installed the RPM from the link below
with:

Rpm -Uvh apache2-xx.rpm

Yet after the install when running:


/sbin/httpd -V 

It stills says I am at V2.0.40?

Any ideas?

I never had any errors upon install.....

Thanks!

Dustin

On 2/2/03 12:35 PM, "Jeff Cohen" <apache@gej-it.com> spit this out onto my
computer screen:

>>> Also a quick search in rpmfind.net got:
>>> http://rpmfind.net//linux/RPM/falsehope/home/gomez/apache2/apache2-
>> 2.0.44-1.
>>> 7.2.i386.html
>>> 
>>> All the best,
>>> Jeff Cohen


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message